Subject: bug#62606: [PATCH] function to align mode-line elements to right

From: [email-masked]
Date: Mon, 26 Jun 2023 11:06:48 +0100

> This will need suitable additions to NEWS and the manual.

Sure, I'll write a new patch as soon as I have time. Hopefully this 
week.

> Also, we will need you to sign the copyright assignment paperwork, as
> the size of the changes exceeds what we can accept without an
> assignment.  Would you like to start your assignment paperwork rolling
> at this time?

I'v already assinged copyright -- I've contributed to Emacs before.

Hugo